Calcola la Spedizione Inserisci i dettagli della consegna per verificare tariffe spedizione

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

521,10 €, -10%

470,21 €
Disponibilité : En stock
SKU
4718937609543
Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

Brand: ZYXEL | Codice Produttore : GS190048HPV2-EU0101F | Ean: 4718937609543
Zyxel GS1900-48HPv2. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 48. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 100 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connettore di alimentazione: Jack DC-ingresso. Supporto Power over Ethernet (PoE). Montaggio rack

Caractéristiques de gestion

Type de commutateur*
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de base*
48
Type de port Ethernet RJ-45 de commutation de base*
Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP
2
Connecteur d'alimentation
DC-in jack

Réseau

Standards réseau*
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre
1000BASE-T
Full duplex
Oui
Support VLAN
Oui

Transmition des données

Capacité de commutation*
100 Gbit/s
Répertoire MAC*
8000 entrées
Enregistrement-et-réémission
Oui
Support de trames étendues (Jumbo Frames)
Oui

Design

Grille de montage*
Oui
Couleur du produit
Noir
Voyants
Oui

représentation / réalisation

Niveau sonore
36,9 dB

Puissance

Tension d'entrée AC
100 - 240 V
Fréquence d'entrée AC
50 - 60 Hz
Consommation (max)
220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)*
Oui
Power over Ethernet (PoE) Nombre de ports
24
Budget Total Power over Ethernet (PoE)
170 W

Conditions environnementales

Température d'opération
0 - 50 °C
Température hors fonctionnement
-40 - 70 °C
Humidité relative de fonctionnement (H-H)
10 - 95%

Poids et dimensions

Largeur
441 mm
Profondeur
270 mm
Hauteur
44 mm
Poids
3,55 kg

Certificat

Certification
RoHS, CE

Données logistiques

Code du système harmonisé
85176990


Deposito 44

Calcola la Spedizione Inserisci i dettagli della consegna per verificare tariffe spedizione

Spedizione e Consegna

Il tuo ordine verrà spedito entro il tempo indicato sulla pagina del prodotto. Una volta spedito, la consegna avviene generalmente entro 24/48 ore lavorative.

Nota sui prodotti voluminosi:


Per garantire un trasporto più sicuro e adeguato, in caso di articoli particolarmente ingombranti potremmo affidarci a un corriere specializzato. In questi casi i tempi di consegna potrebbero essere leggermente più lunghi.

Brand: ZYXEL | Codice Produttore : GS190048HPV2-EU0101F | Ean: 4718937609543
Zyxel GS1900-48HPv2. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 48. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 100 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connettore di alimentazione: Jack DC-ingresso. Supporto Power over Ethernet (PoE). Montaggio rack

Caractéristiques de gestion

Type de commutateur*
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de base*
48
Type de port Ethernet RJ-45 de commutation de base*
Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP
2
Connecteur d'alimentation
DC-in jack

Réseau

Standards réseau*
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre
1000BASE-T
Full duplex
Oui
Support VLAN
Oui

Transmition des données

Capacité de commutation*
100 Gbit/s
Répertoire MAC*
8000 entrées
Enregistrement-et-réémission
Oui
Support de trames étendues (Jumbo Frames)
Oui

Design

Grille de montage*
Oui
Couleur du produit
Noir
Voyants
Oui

représentation / réalisation

Niveau sonore
36,9 dB

Puissance

Tension d'entrée AC
100 - 240 V
Fréquence d'entrée AC
50 - 60 Hz
Consommation (max)
220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)*
Oui
Power over Ethernet (PoE) Nombre de ports
24
Budget Total Power over Ethernet (PoE)
170 W

Conditions environnementales

Température d'opération
0 - 50 °C
Température hors fonctionnement
-40 - 70 °C
Humidité relative de fonctionnement (H-H)
10 - 95%

Poids et dimensions

Largeur
441 mm
Profondeur
270 mm
Hauteur
44 mm
Poids
3,55 kg

Certificat

Certification
RoHS, CE

Données logistiques

Code du système harmonisé
85176990


Deposito 44